﻿.socicons {
padding-top:10px;

}


.social-icon {
    display: inline-block !important;
    width: 28px;
    height: 28px;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

    .social-icon.social-icon-circle {
        border-radius: 25px !important;
    }

    .social-icon.facebook {
        background: url(img/icons/social/facebook.png) no-repeat;
    }

    .social-icon.googleplus {
        background: url(img/icons/social/googleplus.png) no-repeat;
    }

    .social-icon.linkedin {
        background: url(img/icons/social/linkedin.png) no-repeat;
    }

    .social-icon.twitter {
        background: url(img/icons/social/twitter.png) no-repeat;
    }

    .social-icon:hover {
        background-position: 0 -38px;
    }

.social-icon-color {
    opacity: 0.7;
    background-position: 0 -38px !important;
}

    .social-icon-color:hover {
        opacity: 1;
    }
